/*
Theme Name: Wee Smee
Theme URI: http://www.kozaksclassiccinema.com
Description: Theme for kozaksclassiccinema.com
Template: first
Author: Alexandros Kozak
Author URI: http://www.agkozak.com
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kcc
Tags: white, light, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
*/

/**
 * Colors specified in the Customizer:
 *
 * Global link-hover color: #7e95b2
 * Background: #494949
 */

/**
 * Global
 */

/* Base */

body {
/*	background-color: #494949; */
	font-family: "Merriweather", serif;
}

/* Heading */

h1,
h3,
h4,
h5,
h6 {
	font-family: "Limelight", cursive;
}

h2 {
	margin-top: 0;
	font-family: "Merriweather", serif;
	font-size: 17px;
	font-size: 1.06rem;
}

/* Link */

a:hover {
	color: #7e95b2;
}

/* Elements */

hr {
	padding: 0;
	border: none;
	border-top: medium double #333;
	color: #333;
	text-align: center;
}

hr:after {
	display: inline-block;
	position: relative;
	top: -0.8em;
	padding: 0 0.25em;
	background: white;
	font-size: 1em;
	content: "§";
}

/**
 * Layout
 */

.site {
	box-shadow: 0 0 21px black;
}

/**
 * Header
 */

.site-title {
	margin-top: -10px;
	margin-bottom: -17px;
	font-size: 50px;
	text-transform: uppercase;
}

@media screen and (max-width: 783px) {
	.site-title {
		font-size: 40px;
	}
}

@media screen and (max-width: 360px) {
	.site-title {
		font-size: 20px;
	}
}

/**
 * Content 
 */

/* Entry */

.page .posted-on,
.page .byline,
.page .comments-link {
	display: none;
}

.updated {
	display: inline;
}

.updated:not(.entry-date) {
	display: none;
}

.taxonomy-description a {
	color: #3872b8;
	text-decoration: underline;
}

.taxonomy-description a:hover {
	color: #7e95b2;
	transition: color 0.15s ease-in-out;
}

/* Aside Format */

.format-aside .entry-title {
	display: block;
}

.format-aside .entry-content {
	width: 70%;
	margin: 0 0 1.6em;
	margin-left: 5%;
	padding: 1.4em 1.6em 1px 1.6em;
	color: #666;
	font-size: 1.2em;
	font-style: italic;
}

.format-aside .entry-content em {
	font-style: normal;
}

.format-aside .entry-content .sharedaddy {
	margin-left: -7%;
	font-style: normal;
}

@media screen and (max-width: 400px) {
	.format-aside .entry-content {
		width: 100%;
		margin: 0;
		padding: 0;
		font-size: 100%;
	}
}

/* Social Link 
   This section is based on code from Stargazer.
   http://wordpress.org/themes/stargazer */

.menu li a:before {
	display: inline-block;
	position: relative;
	margin-right: 8px;
	padding: 6px;
	border: none;
	border-radius: 50%;
	color: #fff;
	font: normal 20px/1 Genericons;
	-webkit-font-smoothing: antialiased;
	vertical-align: middle;
}

.menu a:hover:before {
	border-color: #fff;
	color: #fff;
}

.footer-navigation .menu li a:before {
	margin-right: 6px;
	padding: 4px;
	font-size: 17px;
}

.widget .menu li a:before {
	padding: 7px;
	font-size: 22px;
}

.menu li a[href*="codepen.io"]:before      { background-color: #000;    content: '\f216'; }
.menu li a[href*="digg.com"]:before        { background-color: #000;    content: '\f221'; }
.menu li a[href*="dribbble.com"]:before    { background-color: #ea4c89; content: '\f201'; }
.menu li a[href*="dropbox.com"]:before     { background-color: #007ee5; content: '\f225'; }
.menu li a[href*="facebook.com"]:before    { background-color: #3b5998; content: '\f204'; }
.menu li a[href*="flickr.com"]:before      { background-color: #ff0084; content: '\f211'; }
.menu li a[href*="plus.google.com"]:before { background-color: #dd4b39; content: '\f218'; }
.menu li a[href*="github.com"]:before      { background-color: #4183c4; content: '\f200'; }
.menu li a[href*="instagram.com"]:before   { background-color: #3f729b; content: '\f215'; }
.menu li a[href*="linkedin.com"]:before    { background-color: #0e76a8; content: '\f207'; }
.menu li a[href*="pinterest.com"]:before   { background-color: #c8232c; content: '\f209'; }
.menu li a[href*="polldaddy.com"]:before   { background-color: #bc0b0b; content: '\f217'; }
.menu li a[href*="getpocket.com"]:before   { background-color: #ee4056; content: '\f224'; }
.menu li a[href*="reddit.com"]:before      { background-color: #336699; content: '\f222'; }
.menu li a[href*="skype.com"]:before,       
.menu li a[href*="skype:"]:before          { background-color: #00aff0; content: '\f220'; }
.menu li a[href*="stumbleupon.com"]:before { background-color: #ff2618; content: '\f223'; }
.menu li a[href*="tumblr.com"]:before      { background-color: #34526f; content: '\f214'; }
.menu li a[href*="twitter.com"]:before     { background-color: #33ccff; content: '\f202'; }
.menu li a[href*="vimeo.com"]:before       { background-color: #1AB7EA; content: '\f212'; }
.menu li a[href*="wordpress.org"]:before,   
.menu li a[href*="wordpress.com"]:before   { background-color: #21759b; content: '\f205'; }
.menu li a[href*="youtube.com"]:before     { background-color: #c4302b; content: '\f213'; }
.menu li a[href$="/feed/"]:before          { background-color: #ff6600; content: '\f413'; }
